# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  context: MyText
  user: user_one
  is_draft: false
  published_at: 2022-04-21 12:21:12
  deleted_at: 2022-04-21 12:21:12

two:
  title: MyString
  context: MyText
  user: user_two
  is_draft: false
  published_at: 2022-04-21 12:21:12
  deleted_at: 2022-04-21 12:21:12
